@media (max-width: 1400px) {
	#banner-fixed {
		display: none;
	}
}

@media (max-width: 1275px) {
	#nav-special li#account > a, #nav-special li#logout > a {
		padding-left: 0;
	}
	#nav-special li#account > a .iconwrap, #nav-special li#logout > a .iconwrap {
		margin-left: -2px;
	}
	#nav-special li#account > a .title, #nav-special li#logout > a .title {
		display: none;
	}
	#absolute .col-search, #nav-special li#account, #nav-special li#register, #nav-special li#logout, #ajax-basket {
	    padding-left: 1em;
	}
}


@media (max-width: 1250px) {
	.container {
		padding-left: 1.25%;
		padding-right: 1.25%;
		width: 97.5%;
		min-width: 97.5%;
		max-width: 97.5%;
	}
}

@media (max-width: 1200px) {
	.container {
		padding-left: 1.75%;
		padding-right: 1.75%;
		width: 96.5%;
		min-width: 96.5%;
		max-width: 96.5%;
	}
	.listing-products .inner {
    	padding-bottom: 11.5em;
    }
    .listing-products-table .inner {
		padding-bottom: 0.5em;
	}
    .listing-products .item.col-special .description {
    	bottom: 9em;
    }
    .listing-products .item.col-special .add-product {
    	height: 6.1em;
    }
	.listing-products .item.col-special .prices, .listing-products .item.col-special .col-buy {
		text-align: center;
		position: absolute;
		left: 0;
		right: auto;
		top: auto;
		bottom: 0;
		width: 100%;
	}
	.listing-products .item.col-special .prices {
		bottom: 3em;
	}
	#filter-tabs .col-special {
	    width: 23.5%;
	    margin-right: 1.5%;
	}
	#filter-tabs .col-special:nth-child(6n+1) {
		clear: none;
	}
	#filter-tabs .col-special:nth-child(4n+1) {
		clear: both;
	}
}

@media (max-width: 1150px) {
	#ajax-basket {
		position: absolute;
		right: 1.2%;
		top: 100px;
		z-index: 100;
	}
	#ajax-basket:hover .hide {
		top: 3em;
	}
}

@media (max-width: 1024px) {
	.col-left {
		width: 25%;
	}
	.col-right {
		float: right !important;
		width: 75%;
		margin-left: 0 !important;
	}
	.listing-products .item.col-special {
		margin-bottom: 1.15em;
	}
	#absolute .col-right {
		width: 100%;
	}
	#saleofdayhp .col-6 {
		width: 100%;
	}
	#saleofdayhp .col-6.pull-right {
		float: left !important;
		text-align: left;
	}
}

@media (max-width: 950px) {
	#domain-menu {
		position: absolute;
		right: 1.5%;
		top: 0;
		z-index: 10;
	}
	#absolute .col-right > .col-block {
		margin-top: 1.1em;
	}
	.listing-products .col-10 > .col-7, .listing-products .col-10 > .col-5 {
		width: 50%;
	}
}

@media (min-width: 641px) and (max-width: 850px) {
	#col-left, #nav-top {
		display: block !important;
	}
	#page-detail #col-left {
		display: none !important;
	}
	#page-detail #content .col-right, #page-detail #supfooter .col-right, #page-detail #footer .col-right, #page-detail #sign .col-right {
		width: 100%;
	}
}

@media (max-width: 850px) {
	#nav-special li#logout, #nav-special li#account > .btn, #ajax-basket, #form-search, #nav-skiplink em, #nav-skiplink .skip-naveshop, #nav-skiplink .skip-content {
		display: none;
	}
	#nav-special, #nav-special li#account {
		height: 0;
		margin: 0;
	}
	h1, h2 {
	    font-size: 2em;
	}
	.col-left {
		width: 27%;
	}
	.col-right {
		width: 73%;
	}
	#form-search .close, #nav-skiplink {
	    display: inline-block !important;
	}
	#nav-skiplink {
		position: absolute;
		right: 2.5%;
		top: 3em;
		z-index: 200;
	}
	#nav-skiplink .btn {
		width: auto;
		padding: 7px;
		margin-left: 5px;
		width: 1.5em;
	}
	#nav-skiplink .skip-basket .count {
		position: absolute;
		right: -0.25em;
		top: -0.5em;
		min-width: 1.25em;
		height: 1.25em;
		line-height: 1.25em;
	}
	#domain-menu {
		right: 2.5%;
	}
	#form-search {
		background: #ffffff;
		padding: 1.25em 3%;
		width: 70%;
		position: absolute;
		left: auto;
		right: 2%;
		top: 97px;
		z-index: 1010;
		overflow: visible;
	}
	#form-search {
		padding-top: 3em;
	}
	#modal-login {
	    left: auto;
	    right: 0.5em;
	    top: 3.2em;
	}
	.fixedclose {
		right: 2%;
		top: 97px;
		z-index: 1050;
	}
	.listing-products .item.col-special {
		width: 48.2%;
		margin-bottom: 0.75em;
	}
	.listing-products .inner {
	    padding-bottom: 12.5em;
	}
	.listing-products-table .inner {
		padding-bottom: 0.5em;
	}
	.listing-products .item:hover, .col-banners a:hover, .listing-articles .item.col-special:hover {
		padding-top: 0;
		margin-top: 0;
	}
	.col-banners a, .col-banners a:hover, .listing-articles .item.col-special, .listing-articles .item.col-special:hover {
		padding-top: 1px;
		margin-bottom: 1em;
	}
	.listing-products .item.col-special .image, .listing-products .item.col-special:hover .image {
		margin-top: 0;
		padding-left: 1%;
		padding-right: 1%;
		width: 98%;
	}
	.listing-products .item:hover .col-buy {
		font-size: 1em;
	}
	.listing-products .item.col-special:hover h2.main {
		font-size: 1.15em;
	}
	.listing-products .item.col-special:hover .states {
		left: -7%;
	}
	.listing-products .item.col-special .description {
		height: 2.8em !important;
		min-height: 0 !important;
		max-height: none !important;
		overflow: hidden;
	}
	.listing-products .item.col-special:hover .states {
		margin-top: 0 !important;
	}
	.listing-products .item.col-special .states.states-extended, .listing-products .item.col-special:hover .states.states-extended {
		left: auto;
		right: -8%;
		bottom: 13em;
	}
	.listing-products .item.col-special .states .state {
		line-height: 25px;
	}
	.listing-products .item.col-special .states li.with-icon .state {
		max-width: 23px;
		height: 23px;
	}
	.listing-products .item.col-special .states .state .icon {
		width: 23px;
		height: 23px;
	}
	.listing-products .item.col-special .states .state .icon img {
		max-width: 23px;
	}
	#nav-subcategories li.col-special {
	    width: 48%;
	    margin-left: 2%;
	    margin-bottom: 0.5em;
	}
	#filter-tabs .col-special {
	    width: 31.833%;
	}
	#filter-tabs .col-special:nth-child(5n+1) {
		clear: none;
	}
	#filter-tabs .col-special:nth-child(3n+1) {
		clear: both;
	}
}

@media (max-width: 800px) {
	.listing-products .col-10 > .col-7, .listing-products .col-10 > .col-5 {
		width: 100%;
	}
	.listing-products .col-10 > .col-5 {
		float: right;
		max-width: 270px;
	}
	.col-special-offer, .col-special-video, .col-special-saleofday {
		width: 100%;
	}
	#saleofdayhp .col-6 {
		width: 50%;
	}
	#saleofdayhp .col-6.pull-right {
		float: right !important;
		text-align: right;
	}
}

@media (max-width: 640px) {
	#absolute-banner, #form-search, #col-left, #col-left .list-producers, #col-left .banner, #col-left .banners, #col-left .quick-contact, #visited-products, #nav-top,
	#ajax-basket, #survey, #special-offer .text, #special-offer .btn, #nav-skiplink em, #breadcrumbs .fa-home, h1#title, .sorter .fa, #banner-basket, #domain-menu, .modal-buy .item.main .image {
		display: none;
	}
	#nav-top li ul, #nav-top li:hover ul, #nav-categories > li.no-selected:hover > ul.sub {
		display: none !important;
	}
	#form-search .close, #col-left .close, #nav-top .close, #nav-skiplink, #nav-skiplink .skip-naveshop, #nav-skiplink .skip-content {
	    display: inline-block !important;
	}
	#page-basket_aio h1#title {
		display: block;
	}
	.col {
		width: 100%;
	}
	.col-block {
		width: auto;
		display: block;
	}
	.container {
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
		min-width: 96%;
		max-width: 96%;
	}
	.margin-2-0 {
		margin: 1em 0;
	}
	.no-margin-top {
		margin-top: 0;
	}
	.no-margin-bottom {
		margin-bottom: 0;
	}
	#sign .col-5, #sign .col-7 {
		width: 50%;
	}
	.col-buy .col-4 {
		width: 35%;
	}
	.col-buy .col-8 {
		width: 65%;
	}
	#header {
		margin-bottom: 0.5em;
	}
	#header, #header .vertical-align {
		height: 80px;
	}
	#header .vertical-align {
		width: 39%;
	}
	#logo .image {
		min-width: 110px;
	}
	#absolute .wrapper, #absolute .container, #absolute .col-right > .col-block, #absolute .row-top, #absolute .row-top > .row {
		height: 0;
		min-height: 0;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#footer, #footer .container {
		background-image: none;
	}
	#nav-skiplink {
		top: 1.25em;
	}
	#nav-top-wrapper {
		display: block !important;
		width: auto;
		padding: 0;
		border: 0px none;
		position: static;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#col-left, #col-left.fixed, #form-search, #nav-top, #nav-top.with-caret, #nav-top.with-caret:hover {
		background: #ffffff;
		padding: 1.25em 3%;
		width: 70%;
		position: absolute;
		left: auto;
		right: 2%;
		top: 66px;
		z-index: 1010;
		overflow: visible;
	}
	#nav-top.with-caret {
		max-height: none;
	}
	#form-search {
		padding-top: 3em;
	}
	#col-left, #col-left.fixed {
		max-height: 74%;
		height: auto;
        overflow: auto;
	}
	.modal {
	    left: 50%;
	    margin-left: -40%;
	    width: 80%;
	}
	#modal.modal-buy, .modal-banner, #modal-fixed {
		left: 10%;
		margin-left: -1em;
	}
	#modal-login {
		right: 1em;
		top: 3.7em;
	}
	.close-fixed {
		right: 12.7%;
	}
	.fixedclose {
		top: 66px;
	}
	#search-product {
		position: static;
	}
	#breadcrumbs li {
		background-color: transparent;
	}
	#breadcrumbs a {
		font-size: 1.12em;
		padding: 0.45em 0.5em;
		margin: 0.15em 0.1em 0.2em 0;
		text-decoration: none;
		font-weight: normal;
		background-color: #f9f9f9;
		border: 1px solid #bbbbbb;
		color: #333333;
		line-height: 1em;
	}
	#breadcrumbs .last {
		display: block;
		color: #253d51 !important;
		font-weight: 300;
		font-size: 2em;
		margin: 0.35em 0;
		width: 100%;
	}
	.pos-bottom #breadcrumbs .last {
		width: auto;
		margin: 0;
	}
	#breadcrumbs .btn em {
		margin: 0;
	}
	#nav-top .level-0 {
		width: 100%;
		text-align: left;
	}
	#nav-top .level-0 > a {
		float: none;
		width: auto;
		display: block;
	}
	.listing-products .col-2 {
		width: 18%;
	}
	.listing-products .col-10 {
		width: 82%;
	}
	.listing-products .col-11 {
		width: 90%;
	}
	.col-banners .image, .listing-articles .item.col-special {
		min-width: 0;
	    width: 47.4%;
	    margin-left: 2.6%;
	    margin-bottom: 0.75em !important;
	}
	.listing-articles .item .col-photo {
		width: 21%;
	}
	.listing-articles .item .col-photo .col-11 {
		width: 90%;
	}
	.listing-articles .item.col-special {
	    width: 100%;
	    margin-left: 0;
	}
	.listing-articles .item.col-special .col-photo {
		height: auto;
		max-height: 180px;
	}
	.listing-articles .item.col-special .col-photo .image, .listing-articles .item.col-special .col-photo .image img {
		width: 100%;
	}
	#page-homepage .listing-articles .item {
		height: auto !important;
	}
	.listing-table .item {
		margin-bottom: 1em;
	}
	.listing-table .inner {
		padding-top: 0;
	}
	.listing-table .col-2 {
		width: 20% !important;
	}
	.listing-table .col-11 {
		width: 85%;
	}
	.listing-table .col-6, .listing-table .col-4 {
		width: 70% !important;
	}
	.listing-table .col-4, .listing-table .col-4 .store-info {
		text-align: left;
	}
	.listing-table .col-controls {
		float: right;
		width: 100%;
		max-width: 230px;
		margin-top: 1em;
	}
	.listing-table .col-controls .col-4 {
		width: 30%;
		max-width: 80px;
	}
	.listing-table .col-controls .col-8 {
		float: right;
		width: auto;
	}
	.listing-table .col-controls .btn-delete {
		position: absolute;
		right: 0;
		top: 0;
	}
	#listing-presents .col-2 {
		width: 20%;
	}
	#listing-presents .col-8 {
		width: 80%;
	}
	#listing-presents .col-11, #saleofdayhp .col-11 {
		width: 90%;
	}
	#product-info .col-5, #summary .col-5, #saleofdayhp .col-5 {
		width: 40%;
	}
	#product-info .col-7, #summary .col-7, #saleofdayhp .col-7 {
		width: 60%;
	}
	#saleofdayhp .col-6 {
		width: 50%;
	}
	#shippings .col-9, #payments .col-9 {
		width: 75%;
	}
	#shippings .col-3, #payments .col-3 {
		width: 25%;
	}
	#filter-tabs .col-special {
	    width: 48.5%;
	}
	#filter-tabs .col-special:nth-child(3n+1) {
		clear: none;
	}
	#filter-tabs .col-special:nth-child(2n+1) {
		clear: both;
	}
	#gallery .static .col-3 {
		width: 45%;
		margin-right: 5%;
	}
	#footer .social {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 600px) {
	#order .col-6, form#register .col-6, .forum-plus, .forum-minus {
		width: 100%;
	}
}

@media (max-width: 500px) {
	#sign .col-5, #sign .col-7 {
		width: 100%;
	}
	.listing-products .col-10 > .col-5 {
		margin-top: 0.5em;
	}
	.paging.row {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.paging.row li.prev, .paging.row li.next {
		width: 100%;
		position: relative;
	}
	#banners-footer .col-special {
		width: 49%;
	}
	#saleofdayhp .col-5, #saleofdayhp .col-7, #saleofdayhp .col-11 {
		width: 100%;
	}
	#saleofdayhp .col-5 {
		margin-bottom: 1em;
	}
}

@media (max-width: 400px) {
	#nav-skiplink .skip-login, #nav-skiplink .skip-logout, #nav-skiplink .skip-account {
		display: none;
	}
	.col-buy .col-4 {
		display: none;
	}
	.col-buy .col-8, #saleofday-detail .col-5, #saleofday-detail .col-7 {
		width: 100%;
	}
}